Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
FPSEGPT Member List

This is the complete list of members for FPSEGPT, including all inherited members.

cheap_cuts() const | FPSEGPT | inline
cost_function() | FPSEGPT | inline
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
fake_count | FPSEGPT |
faked | FPSEGPT |
FPSEGPT() | FPSEGPT | inline
FPSEGPT(inT16 x) | FPSEGPT |
FPSEGPT(inT16 x, BOOL8 faking, inT16 offset, inT16 region_index, inT16 pitch, inT16 pitch_error, FPSEGPT_LIST *prev_list) | FPSEGPT |
FPSEGPT(FPCUTPT *cutpt) | FPSEGPT |
operator=(const ELIST_LINK &) | ELIST_LINK | inline
position() | FPSEGPT | inline
previous() | FPSEGPT | inline
squares() | FPSEGPT | inline
sum() | FPSEGPT | inline
terminal | FPSEGPT |